---
slug: /parenting
title: Parenting
toc_max_heading_level: 6
---

How to treat children well.

## What I want for my child(ren)

### My own thoughts

It may be pessimism, it may be my not understanding the millennials, or it may be that I'm 38 at the time of writing so I'm guilty now of that universal
youngsters-today-are-spoilt-and-dumb-not-like-us-back-in-my-youth bias.
The thing is that, a year or two ago, I realised that I would be content if only three things are true about the child(ren?) I want to have in the future:

1. They use drugs sensibly, or don't use them at all.
1. They are well-mannered.
1. They like to read.

In other words: if someone could guarantee to me, today, that my kids will check these three boxes, I would consider my parenting a success already, and I would
consider myself (and my kids) happy enough.
I would not care (much) if they were not especially intelligent, or beautiful, or hard-working; I wouldn't mind if they became religious people or
trash-metal musicians; I would not need for them to go to college or to earn more money than the average person.

Some months after this initial thought, I reformulated it slightly, and now (2018) this is what I consider most important for my children:

1. They don't engage in dangerous or self-destructing behaviour.
1. They are well-mannered.
1. They are intellectually curious and like to learn.

So, no. 1 I have expanded to include anything major that puts lives (or well-being) at serious risk: drugs, yes; but also violence in general, sports or
activities that are extremely risky, anti-social behaviour, crime (it can kill you, or make you end up in prison), etc.
The worst thing that can happen to your child is to die prematurely (ie, young).
As a parent, that may well be your worst fear (outliving your kid).
I think there are good reasons to make this the single most important priority when educating children, for their benefit and for ours.

No. 3 I have also broadened because I suspect [I am old-fashioned (or unreasonable, or too romantic) about *books*](logic##21-about-the-importance-of-reading)
in particular.
Perhaps kids in the future will definitely learn more and better from other sources&nbsp;&mdash;&nbsp;be it podcasts, blog posts, MOOCs, or even YouTube videos.
I want to be open to that possibility.
I *still* don't see good substitutes for books *today* (I don't think it's possible to be truly educated and intellectually &ldquo;fit&rdquo; without them),
but&nbsp;&mdash;&nbsp;who knows what will come!

No. 2 remains the same.

(Incidentally, I think this short list of priorities tells a lot *about me and my personality*!
I'm generally risk-averse and conservative when it comes to substances, violence, etc.; thus the &ldquo;drugs&rdquo; bit.
I am introverted and soft-spoken and hate rude behaviour; thus wanting my kids to be nice and pleasant people.
And I love books; thus the&hellip; books.)

### Other ideas from friends

P.M. (a father of two) gave me these three:

1. Raise your kids in such a way that you can talk with them about _anything_ (typical examples: drugs and sex).
1. Become interested in their interests, no matter how boring or weird they seem to you (eg, the videogames they play and the whole subculture around them).
1. Raise your kids to be not only consumers, but also _producers_ of things.

## General principles

* You can't use **reason** with children, not until a certain age.
  Don't fool yourself thinking that they will understand why they must or must not do something, if you only explain it to them well enough.
* Be radical always telling them the truth, except when that truth [TO-DO: exceptions?].
  In particular, never lie to them about fairy tales, mythical characters, Christmas presents, *magic*, sex, reproduction, their own place in the world and in
  society.
* Be very 💡&nbsp;**consistent** with rules, orders, reasons, prizes and punishment.
  Assume that every time you contradict yourself it will be detected, and it will be used against you next time.
* Never express any preference for one sibling over another.
  Resolve disputes in the most equitative way that is possible.
* Both parents have to be well aligned.
  Discrepancies have to be detected and discussed.

## Day-to-day

* Be consistent with schedules and times.
  Exceptions should be that: exceptions.

## Speaking to them

* Children aren't equipped yet to understand 💡&nbsp;**praise, criticism or sarcasm**&nbsp;&mdash;&nbsp;not like adults.
That means that there are certain things that adults usually say to each other safely, that may be confusing or even harmful for a child:
  * When **referring to them**, a child should never hear from their parents sentences like these:
    * *“She's so annoying, all the time screaming! One more day like today and I'll kill myself.”*
    * *“You know, honey. It was enough with the first one. If we could go back in time, we wouldn't have had him, would we?”*
    * *“I wish I've stayed today with his brother instead…”*
    * *“He's dragging behind his classmates.”*
    * *“He's the smartest in his class.”*
  * When **referring to other people**, also assume that ironic sentences will be interpreted literally.
    Statements that are violent, hyperbolic, sexist or racist aren't a good idea, neither.
    A child should never hear from their parents sentences that are sexist, racist or xenophobic.
    * *“Her classmates are kind of stupid, really.”*

## Language

* Try to avoid the words 💡&nbsp;**blame** and 💡&nbsp;**fault**; use 💡&nbsp;**responsibility** instead.
* Try to avoid the words 💡&nbsp;**guilt** and 💡&nbsp;**guilty**.
* Do not simplify language more than strictly necessary.
  There's no harm in being exposed to *real*, adult language since an early age.
  If anything, it'll push them to absorb ideas and words, and start using them earlier.

## Scientific findings

The absolute most important things,
[according to 👤&nbsp;**Emily Oster**](https://80000hours.org/podcast/episodes/emily-oster-pregnancy-parenting-careers/):

* Pregnancy:
  - Don't smoke
  - Avoid (heavy, binge, very frequent) drinking
  - Avoid food linked to listeria or toxoplasmosis
* Childbirth:
  - Get a doula (!)
* First years:
  - Put the baby to sleep on their back
  - Introduce allergens early in life
  - Create a stable, caring, safe, healthy environment
